» Ubuntu » Пакеты

Error

two or more packages specified (python-h5py-dbg cosmic)